%set_libtool_version 1.4

Name: libnessus 
Version: 2.0.9
Release: alt1
License: GPL
Url: http://www.nessus.org
Group: Security/Networking
Summary: Nessus is the security scanner

Source0: nessus-libraries-%version.tar.gz

Patch0:  nessus-libraries-2.0.7-alt-warnings.patch

# Automatically added by buildreq on Tue Sep 09 2003
BuildRequires: flex libpcap-devel libssl-devel
BuildRequires: libtool_1.4

%package devel
Summary: Header files for nessus libraries
Group: Development/Other
Requires: libnessus = %version

%description devel
Header files for development with nessus libraries

%description
The goal of Nessus is to provide users with a very stable,
reliable and scalable security scanner. This package contain libraries
needed to run nessus.

%prep
%setup -q -n nessus-libraries  
%patch0 -p1

%build
%configure \
 --enable-static=no \
 --disable-nessuspcap

%make_build

%install
%makeinstall 

%files
%_bindir/*
%_libdir/*.so.*
%_man1dir/*

%files devel
%dir %_includedir/nessus
%_includedir/nessus/*
%_libdir/*.so
%_libdir/*.la

%changelog
* Mon Nov 10 2003 Dmitry Lebkov <dlebkov@altlinux.ru> 2.0.9-alt1
- 2.0.9

* Fri Oct 03 2003 Dmitry Lebkov <dlebkov@altlinux.ru> 2.0.8-alt1
- 2.0.8

* Tue Sep 09 2003 Dmitry Lebkov <dlebkov@altlinux.ru> 2.0.7-alt1
- 2.0.7
- spec-file cleanup
- rebuild with hasher

* Wed Jan 29 2003 Serge Sergeev <ssv@altlinux.ru> 1.2.6-alt2
- moved *.so to devel package

* Mon Oct 14 2002 Serge Sergeev <ssv@altlinux.ru> 1.2.6-alt1
- Build for new version
- Fixed wrong group of package

* Fri Oct 11 2002 Serge Sergeev <ssv@altlinux.ru> 1.2.5-alt1
- Build for new version

* Thu Jul 25 2002 Serge V. Sergeev <sergeyssv@mail.ru>
- Build for new version

- Fixed requires section for devel package : added version
* Thu Jun 20 2002 Serge V. Sergeev <sergeyssv@mail.ru>
- Initial release

